using System;
using System.Reflection;
using System.Web.Mvc;
using Translator.Website.Utilities;

namespace Translator.Website.Controllers
{
    public class HomeController : Controller
    {
        [Localization]
        public ActionResult Index()
        {
            return View();
        }

    }
}
